<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'uz', branch 'MOODLE_24_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Ruxsat nazorati';
$string['actionaftercorrectanswer'] = 'To\'g\'ri javobdan keyingi amal';
$string['actionaftercorrectanswer_help'] = '<p>Обычное происходит переход на страницу, указанную в ответе. В большинстве случаев будет показана Следующая страница лекции. Ученик проходит лекцию в логической последовательности - от начала до конца.</p>

<p>С другой стороны, модуль Лекция может быть использован для показа <i>Флэш-Карт</i>. Ученику показывается некоторая информация (не обязательно) и вопрос, как правило, в случайном порядке. Нет определенного начала и конца. Только набор <i>Карт</i>, показываемых одна за другой в случайном порядке.</p>

<p>Эта опция позволяет выбрать два очень простых варианта поведения Флэш-Карт. Опция "Показать непросмотренный вопрос из раздела" никогда не покажет одну и ту же страницу дважды (даже если ученик <b>не</b> ответил на вопрос, связанный с этой Картой/Страницей, правильно). Другая опция "Показать вопрос без ответа" позволяет ученику увидеть страницу, которая была уже показана, но ответ на соответсвующий ей вопрос был неправильным.</p>

<p>В обоих случаях лекции с Флэш-Картами учитель может решить, стоит ли использовать все Карты/Страницы или случайную последовательность части из них. Это выбирается через параметр &quot;Количество страниц (карт) для показа&quot;.</p>';
$string['actions'] = 'Amallar';
$string['activitylink'] = 'Bosqichga o\'tish';
$string['activitylink_help'] = '<p>Выпадающее меню содержит все элементы этого курса. Если опция выбрана, то в конце лекции ученику будет отображена ссылка на выбранный элемент курса.</p>';
$string['activitylinkname'] = '{$a} ga borish (o\'tish)';
$string['addabranchtable'] = 'Chipta-rubrikator qo\'shish';
$string['addanendofbranch'] = 'Bo\'lim ohirini qo\'shish';
$string['addaquestionpage'] = 'Savollar sahifasini qo\'shish';
$string['addaquestionpagehere'] = 'Savol sahifasini bu erga qo\'shish';
$string['addcluster'] = 'Klaster qo\'shish';
$string['addedabranchtable'] = 'CHipta-rubrikator qo\'shilgan';
$string['addedanendofbranch'] = 'CHipta-rubrikator oxiri qo\'shilgan';
$string['addedaquestionpage'] = 'Savollar sahifasini qo\'shilgan';
$string['addedcluster'] = 'Klaster qo\'shilgan';
$string['addedendofcluster'] = 'Klaster ohiri qo\'shilgan';
$string['addendofcluster'] = 'Klaster ohiri qo\'shish';
$string['addpage'] = 'Sahifa qoshish';
$string['anchortitle'] = 'Asosiy mazmundan boshlash';
$string['and'] = 'VA';
$string['answer'] = 'Javob';
$string['answeredcorrectly'] = 'Javob to\'g\'ri';
$string['answersfornumerical'] = 'Son ko\'rinishidagi javoblar maksimal va minimal qiymatlardan iborat juftlik bilan taqqoslanadi';
$string['arrangebuttonshorizontally'] = 'Slayd-shouda chipta–rubrikator tugmachalari joylashuvi gorizontal bo\'lsinmi?';
$string['attempt'] = 'Urinish: {$a}';
$string['attempts'] = 'Urinishlar';
$string['attemptsdeleted'] = 'Urinishlarni o\'chirish';
$string['attemptsremaining'] = 'Sizda {$a} urinishlar qoldi';
$string['available'] = 'dan boshlab ruxsat etilgan';
$string['averagescore'] = 'O\'rtacha ball';
$string['averagetime'] = 'O\'rtacha vaqt';
$string['branchtable'] = 'CHipta-rubrikator';
$string['cancel'] = 'Bekor qilish';
$string['canretake'] = 'Imtihonlarni qayta topshirish ruxsat etilgan';
$string['casesensitive'] = 'Uchun registr ahamiyatli';
$string['casesensitive_help'] = '<p>Некоторые типы вопросов имеют опции. Типы вопросов и значения опций приведены ниже.

<ol>
<li><p><b>Несколько ответов</b> Этот вариант Множественного выбора называется <b>&quot;Несколько ответов&quot;</b>. Если данная опция вопроса выбрана, то ученик должен выбрать все правильные ответы из предложенных вариантов. В вопросе может говориться <i>сколько</i> правильных ответов имеет вопрос. Например вопрос "Кто из нижеследующих был президетом?" не говорит о количестве правильных ответов, в то время как "Выберите двух президентов из предложенного списка" говорит. Число правильных ответов может варироваться от <b>одного</b> до числа вариантов ответов. (Множественный выбор "Несколько ответов" с одним правильным ответом и Множественный выбор "Один из нескольких" совершенно два разных типа вопроса, так как первый позволяет ученику выбрать более одного ответа а последний предусматривает выбор только одного ответа)</p></li>

<li><p><b>Короткий ответ</b> На данный момент для проверки правильности может использоваться 2 системы сравнения: простая система, которая используется по умолчанию и &quot;Регулярные выражения&quot;, которая используется, если выбрана опция &quot;Использовать регулярные выражения&quot;. Более подробную информацию смотрите в описании типов вопросов модуля Лекция</p></li>

<p>Другие типы вопросов не используют опции вопроса".</p>';
$string['checkbranchtable'] = 'Chipta-rubrikatorni sinash';
$string['checkedthisone'] = 'To\'g\'ri javob tanlashdi.';
$string['checknavigation'] = 'Navigtsiyani sinash';
$string['checkquestion'] = 'Savol chiptasini sinash';
$string['classstats'] = 'Sinf statistikasi';
$string['clicktodownload'] = 'Faylni yuklash uchun quyidagi ssilkada sichqoncha chap tugmasini bosing.';
$string['clicktopost'] = 'Bahongizni yuqori natijalar ro\'yxatiga qo\'shish uchun bu erni bosing.';
$string['clusterjump'] = 'Klaster ichidagi ko\'rinmas savol';
$string['clustertitle'] = 'Klaster sarlavhasi';
$string['collapsed'] = 'Buzilgan';
$string['comments'] = 'Sizning sharhlaringiz';
$string['completed'] = 'Yakunlandi';
$string['completederror'] = 'Darsni tamomlash';
$string['completethefollowingconditions'] = 'Siz davom ettirishdan avval darsdagi <b>{$a}</b> quyidagi holat(lar)ni  tamomlashingiz kerak.';
$string['conditionsfordependency'] = 'Bog\'liqlik uchun shartlar';
$string['confirmdeletionofthispage'] = 'Ushbu sahifa o\'chirilishini tasdiqlang';
$string['congratulations'] = 'Tabriklaymiz – dars yakunlandi';
$string['continue'] = 'Davom etish';
$string['continuetoanswer'] = 'Javoblarni o\'zgartirishni davom etish';
$string['correctanswerjump'] = 'To\'g\'ri javobda o\'tish:';
$string['correctanswerscore'] = 'To\'g\'ri javob uchun ballar';
$string['correctresponse'] = 'To\'g\'ri javobga sharh';
$string['credit'] = 'Kredit';
$string['customscoring'] = 'Har bir savol uchun ballar';
$string['customscoring_help'] = '<p>Эта опция позволит вам определить оценку за каждый ответ в вопросе. Ответы могут иметь отрицательные или положительные значения оценки. Для импортированных вопросов автоматически будет задана 1 для правильных ответов и 0 для неправильных, но это можно будет изменить после импорта.</p>';
$string['deadline'] = 'Topshirishning ohirgi muddati';
$string['defaultessayresponse'] = 'Matningizni kurs muallimi baholaydi.';
$string['deleteallattempts'] = 'Barcha dars urinishlarini o\'chirish';
$string['deletedefaults'] = 'Deleted {$a} x lesson default';
$string['deletedpage'] = 'Sahifa o\'chirilgan';
$string['deleting'] = 'O\'chirish';
$string['deletingpage'] = 'Sahifani o\'chirish: {$a}';
$string['dependencyon'] = 'ga bog\'liq';
$string['dependencyon_help'] = '<p>Эта опция позволяет установить зависимости для прохождения данной лекции от работы учеников в другой лекции этого же курса. Если требование не будет выполнено, то ученик не получит доступ к этой лекции.</p>

<p>Условия включают:
    <ul>
        <li><b>Потраченное время: </b>  ученик должен провести это время в необходимой лекции.</li>
        <li><b>Завершенный:</b> ученик должен закончить необходимую лекцию</li>
        <li><b>Оценка выше чем:</b> ученик должен заработать оценку в необходимой лекции выше определенной здесь.</li>
    </ul>
    Можно использовать любые комбинации этих условий.
</p>';
$string['description'] = 'Ma\'lumot';
$string['detailedstats'] = 'Batafsil statistika';
$string['didnotanswerquestion'] = 'Talaba bu savolga javob bermadi.';
$string['didnotreceivecredit'] = 'Kreditni olganimiz yo\'q';
$string['displaydefaultfeedback'] = 'Muqim javobni ko\'rsatish';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>Показывать комментарий по умолчанию</strong></p>

<p>Если установлено в <strong>Да</strong>, тогда, если не заданы комментарии для соответствующего вопроса, то будут использованый комментарии по умолчанию "Это правильный ответ" и "Это неправильный ответ".</p>
<p>Если установлено в <strong>Нет</strong>, тогда, если не заданы комментарии для соответствующего вопроса, то комментарии по умолчанию отображаться не будут. Пользователь будет автоматически перенаправлен к следующей странице лекции.</p>';
$string['displayhighscores'] = 'Eng yaxshi (yuqori)natijalarni ko\'rsatish';
$string['displayinleftmenu'] = 'Sahifalar ro\'yxatida ko\'rsatilsinmi?';
$string['displayleftif'] = '{$a} ning reytingi quydagidan yuqori bo\'lgan holdagina:';
$string['displayleftmenu'] = 'Chapda sahifalar ro\'yxatini ko\'rsatish';
$string['displayleftmenu_help'] = '<p>Эта опция покажет таблицу со списком страниц лекции.</p>
<p>Если определить оценку больше чем 0, ученик, проходящий лекцию, должен иметь оценку равную или выше установленной, чтобы видеть левое меню со списком страниц. Это позволяет инструктору обязать учеников последовательно пройти через всю лекцию при первой попытке. После этого, если ученик будет повторно просматривать лекцию после достижения им необходимой оценки, меню лекции облегчит ему навигацию по страницам с материалом.</p>';
$string['displayofgrade'] = 'Baholarni ko\'rsatish (faqat talabalar uchun)';
$string['displayreview'] = '”Tuzatish” tugmachasini ko\'rsatish';
$string['displayreview_help'] = '<p>Эта опция покажет кнопку после неправильно ответа на вопрос и позволит ученику сделать повторную попытку. Опция не совместима с вопросами типпа эссе, поэтому отключите эту опцию, если вы используете вопросы этого типа.</p>';
$string['displayscorewithessays'] = 'Avtomatik baholangan savollar uchun {$a->tempmaxgrade} dan {$a->score} ball oldingiz. <br> {$a->essayquestions} esse uchun baholar keyinroq yakuniy baho chiqarilayotganda qo\'yiladi va hisobga olinadi. <br> Sizning joriy bahongiz (esse hisobga olinmaganda): {$a->grade} dan {$a->score}.';
$string['displayscorewithoutessays'] = 'Savollarga berilgan javoblar uchun baho: {$a->score}, {$a->grade} dan';
$string['edit'] = 'Tahrirlash';
$string['editlessonsettings'] = 'Dars sozlashlarini tahrir qilish';
$string['editpagecontent'] = 'Sahifani tahrir qilish';
$string['email'] = 'Elektron pochta';
$string['emailallgradedessays'] = 'Baholangan esselarni barchasini tarqatish <br/>';
$string['emailgradedessays'] = 'Baholangan esselarni tarqatish';
$string['emailsuccess'] = 'Hatlar muvaffaqiyat bilan jo\'natildi';
$string['endofbranch'] = 'Bo\'lim oxiri';
$string['endofclustertitle'] = 'Klaster oxiri';
$string['endoflesson'] = 'Dars oxiri';
$string['enteredthis'] = 'bunga kiritilgan.';
$string['entername'] = 'Eng yuqori natijalar ro\'yxatida ko\'rsatish uchun nik kiriting';
$string['enterpassword'] = 'Iltimos, parolni kiriting:';
$string['eolstudentoutoftime'] = 'Diqqat! Darsni o\'tish vaqti tugadi, shuning uchun ohirgi javobingiz, ajratilgan vaqt mobaynida berilmagan bo\'lsa, hisobga olinmagan bo\'lishi mumkin.';
$string['eolstudentoutoftimenoanswers'] = 'Siz birorta ham savolga javob bermadingiz. Darsga 0 oldingiz.';
$string['essay'] = 'Esse';
$string['essayemailmessage'] = '<p>Esse eslatmasi:<blockquote>{$a->question}</blockquote></p><p>Sizning javobingiz:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher} taqrizlari:<blockquote><em>{$a->comment}</em></blockquote></p><p>Siz oldingiz {$a->earned} out of {$a->outof} bu esse savoli uchun.</p><p>Sizni bu dars uchun bahoingiz {$a->newgrade}&#37;ga o\'zgartirilgan.</p>';
$string['essayemailsubject'] = '{$a} savolga sizning bahoingiz';
$string['essays'] = 'Esse';
$string['essayscore'] = 'Esse uchun ballar';
$string['fileformat'] = 'Fayl formati';
$string['firstanswershould'] = 'Birinchi javob "to\'g\'ri" sahifada joylashtirilishi kerak';
$string['firstwrong'] = 'Afsuski, javobingiz noto\'g\'ri bo\'lganligi sababli ball olmaysiz. O\'rganish maqsadida (ball to\'plash maqsadida emas) javob topishni davom etasizmi?';
$string['flowcontrol'] = 'Joriy nazorat';
$string['full'] = 'Uzaytirilgan';
$string['general'] = 'Umumiy';
$string['grade'] = 'Baho';
$string['gradebetterthan'] = 'Baho (&#37;) dan yuqori';
$string['gradebetterthanerror'] = '{$a} % dan ko\'ra bahoni to\'plang';
$string['gradeessay'] = 'Esseni baholash ({$a->notgradedcount} baholanmagan va  {$a->notsentcount} jo\'natilmagan)';
$string['gradeis'] = 'Baho: {$a}';
$string['gradeoptions'] = 'Baholash parametrlari';
$string['handlingofretakes'] = 'Imtihonlarni qayta topshirish natijalarini tahlil qilish';
$string['handlingofretakes_help'] = '<p>Когда ученику разрешено повторно проходить лекцию (повторно отвечать на вопросы), эта опция позволяет учителю задать, какой результат отображать для этой лекции, например, на странице "Оценки". При значении <b>Средний</b> - отображается средняя оценка по результатам первой и всех последующих попыток прохождения лекции. При значении <b>Лучший</b> - отображается соответсвенно максимальный результат не зависимо от числа попыток.</p>

<p>Эта опция может быть изменена в любое время</p>';
$string['havenotgradedyet'] = 'Hali baholanmagan';
$string['here'] = 'bu erda';
$string['highscore'] = 'Eng yuqori natija';
$string['highscores'] = 'Yuqori ballar';
$string['hightime'] = 'Yuqori vaqt(Vaqt bo\'ldi)';
$string['importcount'] = '{$a} savollarni import qilish';
$string['importquestions'] = 'Savollarni import qilish';
$string['importquestions_help'] = '<P>Эта функция позволяет импортировать вопросы из внешних текстовых файлов, загруженных через форму.</p>

<P>Поддерживаются следующие форматы:</p>

<h2>Формат GIFT</h2>
<ul>
<p>GIFT является наиболее полным форматом доступным для импортирования вопросов в тесты системы Moodle из текстового файла. Он был разработан для возможности подготовки вопросов для тестов в виде текстового файла. Он поддерживает Множественный ответ, ответ Да/Нет, Короткий ответ, Числовой ответ, Соответствия, вставка слова вместо пробела и другие типы вопросов. Различные типы вопросов могут быть использованы в одном текстовом файле. Формат так же поддерживает комментарии, Названия вопросов, Обратную связь и Оценку. Ниже приведены несколько примеров:</p>
<pre>
Кто похоронен в могиле Гранта?{~Грант ~Джефферсон =никто}

Грант {~похоронен =погребен ~живет} в могиле Гранта.

Грант похоронен в могиле Гранта.{FALSE}

Кто похоронен в могиле Гранта?{=никто =могила пуста}

Когда родился Грант?{#1822}
</pre>

<p align=right><a href="help.php?file=formatgift.html&module=quiz">Узнать больше о формате "GIFT"</a></p>
</ul>

<h2>Формат Aiken</h2>
<ul>
<p>Формат Aiken очень простой способ создания вопросов типа Множественный ответ. Он использует очень простой синтаксис. Пример:
</p>
<pre>
Какая цель первой помощи?
A. Сохранить жизнь, предупредить дальнейшее повреждение, сохранить здоровье
B. Обеспечить Мед. помощь пострадавшему
C. Предупредить дальнейшее повреждение
D. Помочь пострадавшему который просит о помощи
ANSWER: A
</pre>

<p align=right><a href="help.php?file=formataiken.html&module=quiz">Узнать больше о формате "Aiken"</a></p>
</ul>

<h2>Пропущенное слово</h2>
<UL>
<P>Этот формат поддерживает только вопрос типа Множественный ответ.Каждый ответ отделен знаком тильды (~), а правильный ответ отделен знаком равно (=). Пример:

<BLOCKQUOTE>Прежде чем начать изучать части нашего тела как младенцы, мы станем учениками{=анатомии и физиологии ~рефлектологии ~науки ~эксперемента}, и останемся учениками на всю жизнь.
</BLOCKQUOTE>

<p align=right><a href="help.php?file=formatmissingword.html&module=quiz">Узнать больше о формате "Пропущенное слово"</a></p>
</UL>

<h2>АОН</h2>
<UL>
<P>Это тот же самый формат Пропущеное слово, за исключением того, что после импортирования все вопросы типа Короткий ответ конвертируются четыре за раз в тип Соответствий.</P>
<p>В дополнение, ответы от вопросов типа Множественный ответ перемешиваются случайным образом во время импорта
<p>Формат низван в честь организации, которая спонсировала разработку множества опций для тестирования.</p>
</UL>

<h2>Blackboard</h2>
<UL>
<P>Этот модуль может импортировать вопросы, сохраненные в формате экспорта из Blackboard. Он основан на функции XML вкомпилированной в PHP</P>

<p align=right><a href="help.php?file=formatblackboard.html&module=quiz">Узнать больше о "Blackboard"</a></p>
</UL>

<h2>Мененджер тестов</h2>
<UL>
<P>тот модуль может импортировать вопросы, сохраненные в формате Course Test Manager. Он основан на различных путях доступа в банк тестов, таких как база данных Microsoft Access, в зависимости где запущен Moodle сервер, на Windows или на Linux.</P>
<p>На Windows это дает возможность загрузить базу данных как любой другой файл.</p>
<p>На Linux должен быть установлен ODBC копонент для доступа к машине с Windows, на которой хранится сетевой тест</p>
<p>Прочитайте внимательно раздел ниже прежде чем использовать это экспортирование.</p>

<p align=right><a href="help.php?file=formatctm.html&module=quiz">Узнать больше о формате "Мененджер тестов"</a></p>
</UL>

<h2>Самодельный</h2>
<UL>
<P>Если у вас есть ваш свой формат, который вы хотите импортировать, вы можете применить его самостоятельно описав в mod/quiz/format/custom.php

<P>Размер кода для добавления очень мал, только чтобы выделить вопрос из заданного текста.

<p align=right><a href="help.php?file=formatcustom.html&module=quiz">Узнать больше о формате "Самодельный"</a></p>
</UL>

<P>Множество форматов еще не внедрено, включая WebCT, IMS QTI и массу других. Пользователи Moodle могут сделать свой вклад!</p>';
$string['insertedpage'] = 'Sahifa joylashtirildi';
$string['jump'] = 'O\'tish';
$string['jumps'] = 'Sakrashlar(o\'tkasib yuborishlar)';
$string['jumps_help'] = '<p>Каждый ответ (в вопросах) или описание (для карточки-рубрикатора, раздела) имеет ссылку "Переход". После выбора ответа ученику показывается комментарий к ответу, после чего осуществляется переход на станицу, указанную в ссылке "Переход". Ссылка может быть относительная и абсолютная. Относителная ссылка это <b>Эта страница</b> и <b>Следующая страница</b>. <b>Эта страница</b> означает, что ученик увидит текущую страницу еще раз. <b>Следующая страница</b> показывает страницу согласно логической последовательности страниц. Абсолютная ссылка образуется путем выбора <b>Заголовка страницы</b>.</p>
<p>Обратите внимание, что относительная ссылка на <b>Следующая страница</b> может показать другую страницу, если последователность страниц была изменена, в то время как ссылка использующая <b>Заголовок</b> всегда показывает указанную страницу, даже если они были перемещены.</p>

<p>Специальные переходы</p>
<p>Непросмотренный вопрос из раздела</p>
<p>В этом случае случайным образом выбирается непросмотренный (учеником в рамках этой попытки) вопрос между началом раздела (карточка-рубрикатор) и концом лекции либо следующим концом раздела.</p>

<p>Случайный вопрос из раздела</p>
<p>В этом случае осуществляется переход к случайному вопросу между текущим началом раздела (карточка-рубрикатор) и концом лекции либо концом раздела. Если ученик уже отвечал на этот вопрос и количество попыток задано больше 1, он получает еще один шанс улучшить свои баллы за этот вопрос. Если количество попыток установлено в 1, то вопрос будет пропущен и отображен другой случайный.</p>

<p>Случайная карточка-рубрикатор</p>
<p>В этом случае осуществляется переход к случайной карточке-рубрикатору (разделу) между текущим началом раздела (карточка-рубрикатор) и концом лекции либо концом раздела.</p>';
$string['jumpsto'] = '<em>{$a}</em> ga sakrash';
$string['leftduringtimed'] = 'Darsni o\'tish uchun belgilangan vaqt bilan tark etdingiz. <br/> Iltimos, darsni yangitdan boshlash uchun «Davom etish» tugmachasini bosing.';
$string['leftduringtimednoretake'] = 'Darsni o\'tish uchun belgilangan vaqt bilan tark etdingiz va uni yangitdan o\'tish yoki davom etish imkoniyatiga ega emassiz.';
$string['lessonattempted'] = 'Ommadsiz dars(Nihoyasiga etkazilmagan)';
$string['lessonclosed'] = 'Ushbu dars yopildi {$a}.';
$string['lessoncloses'] = 'dars yopilmoqda';
$string['lessoncloseson'] = '{$a} da dars yopiladi';
$string['lesson:edit'] = 'Dars faoliyatini tahrirlash';
$string['lessonformating'] = 'Darsni formatlash';
$string['lesson:manage'] = 'Dars faoliyatini boshqarish';
$string['lessonmenu'] = 'Dars menyusi';
$string['lessonnotready'] = 'Dars hali foydalanishga tayyor emas. {$a} ga iltomos murojaat qiling.';
$string['lessonopen'] = 'Ushbu dars ochiladi {$a}';
$string['lessonopens'] = 'Dars ochilmoqda';
$string['lessonpagelinkingbroken'] = 'Birinchi sahifa topilmadi.Dars sahifasi bog\'lanichi buzilganga o\'xshaydi.Iltimos administratorga murojaat qiling.';
$string['lessonstats'] = 'Dars statistikasi';
$string['linkedmedia'] = 'Bog\'langan media';
$string['loginfail'] = 'Noto\'g\'ri login, iltimos, yana urinib ko\'ring...';
$string['lowscore'] = 'Quyi ball';
$string['lowtime'] = 'Past vaqt';
$string['manualgrading'] = 'Esselarni baholash';
$string['matchesanswer'] = 'Javob uchun mutanosiblik';
$string['maxgrade_help'] = '<p>Этот параметр определяет максимальную оценку, которая может быть получена за лекцию в диапазоне от 0 до 100%. Это значение может быть изменено в любое время. Любые изменения незамедлительно оказывают влияние на страницу "Оценки" и на оценки отображаемые ученикам. Если значение параметра установлено в 0, то лекция становится невидимой на различных страницах содержащих оценки.</p>';
$string['maxhighscores'] = 'Aks ettiriladigan yuqori natijalar soni';
$string['maximumnumberofanswersbranches'] = 'Chiptadagi javob/o\'tishlarning maksimal soni';
$string['maximumnumberofanswersbranches_help'] = '<p>Этот параметр определяет максимальное число ответов, которые может использовать учитель. Значение по умолчанию равно четырем. Например, если в лекции использеутся только вопросы типа Да/Нет, есть смысл установить этот параметр равным двум.</p>

<p>Этот параметр так же устанавливает максимальное число пунктов в карточке-рубрикаторе.</p>

<p>Можно изменять значение этого параметра в лекции с уже добавленным контентом. Если вы хотите добавить вопрос с большим числом ответов или большее количество переходов понадобится в карточке-рубрикаторе, необходимо изменить этот параметр. После того как вопрос или карточка-рубрикатор были добавлены, этот параметр можно изменить к более &quot;стандартному&quot; значению.</p>';
$string['maximumnumberofattempts'] = 'Urinishlarning maksimal soni';
$string['maximumnumberofattempts_help'] = '<p>Этот параметр определяет максимальное число попыток, которые может сделать ученик, отвечая на <b>любой</b> из вопросов лекции. В случае вопроса, который не предоставляет ответ, к примеру Короткий ответ или Числовой, этот параметр обеспечивает необходимый <i>спасительный переход</i> к следующей странице лекции.</p>

<p>Значение по умолчанию - 5. Меньшее значение препятствует обдумыванию вопроса учеником. Большее значение ведет к большему разочарованию ученика.</p>

<p>Установка этого значения в 1 дает ученику только одну попытку ответить на каждый вопрос. В модуле Тест имеется точно такой параметр, разница заключается в том, что каждый вопрос представлен отдельной страницей.</p>

<p>Обратите внимание, что этот параметр глобальный и он распространяется на все вопросы теста, назависимо от их типа.</p>

<p>Обратите внимание, что этот параметр <b>не</b> действует на проверку вопроса или навигации по лекции учителем. Проверка числа попыток базируется на значениях из базы данных, и попытки, сделанные учителем, не засчитываются. В конце концов учитель должен сам знать ответ!</p>';
$string['maximumnumberofattemptsreached'] = 'Urinishlarning maksimal soni - kelgusi sahifaga o\'tish uchun';
$string['maxtime'] = 'Vaqt bo\'yicha chegaralar (daqiqalarda)';
$string['maxtimewarning'] = 'Darsni yakunlash uchun Sizning ixtiyoringizda {$a} daqiqa bor.';
$string['mediaclose'] = 'Yopish tugmachasini ko\'rsatish:';
$string['mediafile'] = 'Sakrab chiquvchi fayl yoki vebsahifa';
$string['mediafile_help'] = '<p>Если задать этот парамето, то в начале лекции в новом окне будет отображен файл (например, mp3) или вебстраница. Ссылка на этот файл будет на каждой странице лекции и позволит заново открыть ее, если необходимо.
</p>

<p>Опционально для этого окна можно отобразить кнопку "Закрыть" и задать высоту и ширину окна.</p>

<p>Поддерживаемые типы файлов:
    <ul>
        <li>MP3</li>
        <li>Media Player</li>
        <li>Quicktime</li>
        <li>Realmedia</li>
        <li>HTML</li>
        <li>обычный текст</li>
        <li>GIF</li>
        <li>JPEG</li>
        <li>PNG</li>
    </ul>
    Файлы всех остальных типов будут отображены как ссылка для скачивания.</p>';
$string['mediafilepopup'] = 'Ushbu darsni (faylni)ko\'zdan kechirish uchun bu erga cherting.';
$string['mediaheight'] = 'Darcha balandligi:';
$string['mediawidth'] = 'kengligi:';
$string['minimumnumberofquestions'] = 'Savollarning minimal soni';
$string['minimumnumberofquestions_help'] = '<p>Когда лекция содержит одну или более карточек-рубрикаторов, этот параметр обычно устанавливается. Его значение определяет нижний предел на число вопросов, рассматриваемых при рассчете оценки. Это <b>не</b> принуждает ученика отвечать именно на это число вопросов лекции.</p>

<p>К примеру, установка этого параметра в значение 20 дает уверенность в том, что ученик видел <b>по крайней мере</b> это чило вопросов, прежде чем оценка была выставлена. Рассмотрим случай, когда ученик посмотрел содержание лекции с 5-ю страницами и ответил на все соответсвующие вопросы правильно, после чего был выбран конец лекции (в случае если есть такой пункт в карточке-рубрикаторе). Если этот параметр не был определен, оценка была бы 5 из 5, что означает 100%. Однако с установкой этого параметра в значение 20, оценка была бы снижена до 5 из 20, что означает 25%. В случае, когда ученик прошел через всю лекцию и видел 25 страниц и вопросов, но правильно ответил только на 23 вопроса, его оценка была бы 23 из 25, что означает 92%.</p>

<p>Если этот параметр установлен, открывшаяся страница лекции должна сообщить нечто подобное:<p>

<p><blockquote>В этой лекции предполагается, что вы должны ответить по крайней мере на N вопросов. Вы можете ответить на большее число, если желаете, однако если вы ответите меньше, чем на N вопросов, ваша оценка будет рассчитана из расчета числа ваших ответов.</blockquote></p>

<p>Где, понятно, &quot;N&quot; заменен указанным значением этого параметра.</p>

<p>Когда этот параметр установлен, ученикам отображается, на сколько вопрсов они ответили и на сколько еще предстоит ответить.';
$string['missingname'] = 'Iltimos tahallusingizni kiriting';
$string['modattempts'] = 'Talabalarga javoblarini o\'zgartirishni ruxsat etish';
$string['modattempts_help'] = '<p>Включение этой опции не позволит ученику вернуться назад для изменения ответов.</p>';
$string['modattemptsnoteacher'] = 'Faqat talabalar javoblarini o\'zgartirishlari mumkin.';
$string['modulename'] = 'Dars';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif" />&nbsp;<b>Лекция</b></p>

<div class="indent">
Лекция преподносит учебный материал в интересной и гибкой форме. Она состоит из набора страниц. Каждая страница обычно заканчивается вопросом, на который ученик должен ответить. В зависимости от правильности ответа, ученик переходит на следующую страницу или возвращается на предыдущую. Навигация по лекции может быть прямой или более сложной, в зависимости от структуры предлагаемого материала.
</div>';
$string['modulenameplural'] = 'Darslar';
$string['movedpage'] = 'Sahifa';
$string['movepagehere'] = 'Sahifani bu erga ko\'chirish';
$string['moving'] = 'Sahifani ko\'chirish: {$a}';
$string['multianswer'] = 'Bir nechta javob';
$string['multianswer_help'] = '<p>Некоторые типы вопросов имеют опции. Типы вопросов и значения опций приведены ниже.

<ol>
<li><p><b>Несколько ответов</b> Этот вариант Множественного выбора называется <b>&quot;Несколько ответов&quot;</b>. Если данная опция вопроса выбрана, то ученик должен выбрать все правильные ответы из предложенных вариантов. В вопросе может говориться <i>сколько</i> правильных ответов имеет вопрос. Например вопрос "Кто из нижеследующих был президетом?" не говорит о количестве правильных ответов, в то время как "Выберите двух президентов из предложенного списка" говорит. Число правильных ответов может варироваться от <b>одного</b> до числа вариантов ответов. (Множественный выбор "Несколько ответов" с одним правильным ответом и Множественный выбор "Один из нескольких" совершенно два разных типа вопроса, так как первый позволяет ученику выбрать более одного ответа а последний предусматривает выбор только одного ответа)</p></li>

<li><p><b>Короткий ответ</b> На данный момент для проверки правильности может использоваться 2 системы сравнения: простая система, которая используется по умолчанию и &quot;Регулярные выражения&quot;, которая используется, если выбрана опция &quot;Использовать регулярные выражения&quot;. Более подробную информацию смотрите в описании типов вопросов модуля Лекция</p></li>

<p>Другие типы вопросов не используют опции вопроса".</p>';
$string['multipleanswer'] = 'Bir necha marta berilgan javob';
$string['nameapproved'] = 'Ism (nom) qabul qilindi';
$string['namereject'] = 'Uzr etasiz, Siz tanlangan ism qabul bo\'la olmaydi. <br/> Boshqa ism kiritishga urinib ko\'ring.';
$string['nextpage'] = 'Keyingi sahifa';
$string['noanswer'] = 'Javob olinmadi';
$string['noattemptrecordsfound'] = 'Urinishlar to\'g\'risida yozuvlar topilmadi: olingan baholar yo\'q';
$string['nobranchtablefound'] = 'Tarqalgan jadval topilmadi';
$string['nocommentyet'] = 'Hali taqriz yo\'q';
$string['nocoursemods'] = 'Faoliyatlar topilmadi';
$string['nocredit'] = 'Kredit yo\'q';
$string['noessayquestionsfound'] = 'Bu darsda esse savollari topilmadi';
$string['nohighscores'] = 'Yuqori natijalar yo\'q.';
$string['nolessonattempts'] = 'Bu dars bo\'yicha urinishlar qilinmadi';
$string['nooneansweredcorrectly'] = 'Ushbu savolga hech kim to\'g\'ri javob bermadi.';
$string['nooneansweredthisquestion'] = 'Ushbu savolga hech kim javob bermadi.';
$string['noonecheckedthis'] = 'Ushbu javobni hech kim tanlamadi.';
$string['nooneenteredthis'] = 'ushbu matnni hech kim kiritmadi.';
$string['noonehasanswered'] = 'Esse savoliga hech kim javob bermadi';
$string['noretake'] = 'Ushbu darsni qaytadan o\'ta olmaysiz.';
$string['normal'] = 'Standart – dars sahifalari ketma-ketligi bo\'yicha';
$string['notcompleted'] = 'Yakunlanmagan';
$string['notdefined'] = 'Aniqlanmagan';
$string['nothighscore'] = 'Siz yuqori ball olganlar ro\'yxatidan joy olmadingiz.';
$string['notitle'] = 'Sarlavhasiz';
$string['numberofcorrectanswers'] = 'To\'g\'ri javoblar soni: {$a}';
$string['numberofcorrectmatches'] = 'To\'g\'ri mosliklar soni: {$a}';
$string['numberofpagestoshow'] = 'Ko\'rsatilgan sahifalar (chiptalar) soni';
$string['numberofpagestoshow_help'] = '<p>Этот параметр исползуется только для лекций типа Флэш-Карта. Значение по умолчанию - 0, что означает, что все страницы/карты показываются в лекции. Установка этого параметра в ненулевое значение указывает число страниц, после которого будет достигнут конец лекции и ученику будет показана оценка.</p>

<p>Если этот параметр установлен в значение превышающее число страниц лекции, тогда конец лекции будет достигнут после показа всех страниц.</p>';
$string['numberofpagesviewed'] = 'Ko\'rib chiqilgan sahifalar soni : {$a}';
$string['numberofpagesviewednotice'] = 'Berilgan javoblar soni:{$a->nquestions}; (Siz kamida javob berishingiz mumkin: {$a->minquestions})';
$string['ongoing'] = 'Joriy ballni ko\'rsatish';
$string['ongoingcustom'] = 'Siz {$a->score} {$a->currenthigh} dan shu kunga qadar ball to\'pladingiz.';
$string['ongoing_help'] = '<p>При включении этой опции на каждой странице ученик будет видеть количество полученных и максимум баллов. Например, ученик ответил правильно на 3 вопроса из 4, каждый с оценкой по 5 баллов. Так как один ответ был неправильным, текущий балл составит 15/20 пунктов.</p>';
$string['ongoingnormal'] = 'Siz ko\'rib chiqilgan {$a->viewed} savoldan {$a->correct} siga to\'g\'ri javob berdingiz.';
$string['or'] = 'YOKI';
$string['ordered'] = 'Buyurtma berilgan';
$string['other'] = 'Boshqa parametrlar';
$string['outof'] = '{$a} dan';
$string['overview'] = 'Ko\'zdan kechirish';
$string['overview_help'] = '<ol>
<li>Лекция состоит из набора <b>страниц</b> и, если необходимо, <b>таблиц содержания</b>.
<li>Страница наполнена некоторой <b>информацией</b>, которая обычно заканчивается <b>вопросом</b>. Такая страница называется <b>Страница с вопросом</b>.
<li>Каждая страница обычно имеет набор <b>ответов</b>.
<li>Каждый ответ имеет текстовое сопровождение, которое показывается при выборе ответа. Это текстовое сопровождение называется <b>Отзыв</b>.
<li>Так же с каждым ответом связан <b>Переход</b>. Переход может быть относительным - эта страница, следующая страница, или абсолютным - указывается любая из страниц лекции или конец лекции.
<li>По умолчанию, первый ответ переходит на <b>следующую страницу</b> лекции. Последующие ответы переходят на текущую страницу. Таким образом ученику показывается та же самая страница еще раз, в случае если он не выбрал первый ответ.
<li>Следующая страница определяется в соответствии с <b>логической последовательностью</b>. Это порядок страниц в отображении лекции учителю. Этот порядок может быть изменен путем перемещения страниц в пределах лекции
<li>Лекция так же имеет <b>порядок навигации</b>. Это порядок страниц в отображении лекции ученику. Он определяется переходами, указанными для отдельных ответов и он может отличаться от логической последовательности. (Если для переходов <i>не</i> были изменены их значения по умолчанию, логическая последовательность сохраняется.) Учитель имеет возможность менять порядок навигации.
<li>При отображении ученику ответы на вопрос обычно перемешены. Это означает что первый ответ с точки зрения учителя совсем не обязательно будет первым по счету ответом в отображении вопроса ученику. (Более того, каждый раз при показе ответов они будут упорядочены иначе). Исключение представляет набор ответов для типа вопроса "Соответствия", здесь ответы показываются в том же порядке, как вводились учителем.
<li>Число ответов может различаться от страницы к странице. К примеру допускается что некоторые страницы могут иметь вопрос типа Да/Нет, в то время как другие имеют один правильный ответ и 3 неправильных.
<li>Представляется возможным сделать страницу без ответов. ученику будет показана кнопка <b>Продолжить</b> вместо набора ответов.
<li>С целью оценки лекции, за <b>Правильный</b> ответ принимается переход на страницу расположенную <i>ниже</i> по логическому порядку чем текущая страница.
За <b>Неправильный</b> ответ принимается который переходит либо на текущую страницу, либо <i>выше</i> по логическому порядку чем текущая страница. Если переходы <i>не</i> изменены, то за правильный принимается первый ответ из набора ответов, остальные считаются неправильными.
<li>Вопросы могут иметь более чем один правильный ответ. К примеру, если два из вопросов имеют преход на следующую страницу, оба из них считаются правильными. (Хотя ученикам будет показана следующая страница при выборе любого из правильных ответов, отзыв для этих двух ответов может отличаться.)
<li>При просмотре лекции учителем, правильный ответ подчеркнут.
<li><b>Таблицы содержания</b> представляют собой простые страницы, имеющие ссылки на другие страницы лекции. Обычно лекция начинается с Таблицы содержания которая играет роль <b>Содержания</b>.
<li>Каждая ссылка в таблице содержания состоит из двух частей: описание ссылки и заголовок страницы на которую производится ссылка.
<li>Таблица содержания делит лекцию на некоторое число секций. Каждая секция может содержать набор страниц (как правило относящихся к одной теме). Конец секции обычно заканчивается страницей <b>Конец содержания</b>. Это специальная страница, которая обычно возвращает ученика к предшествующей таблице содержания. (Переход со страницы "Конец содержания" может быть изменен, если это необходимо).
<li>В лекции может быть более чем одна Таблица содержания. К примеру лекция может быть с успехом разделен на подсекции в пределах одной Таблицы содержания.
<li>Это очень важно, давать ученику возможность увидеть конец лекции. Это может быть сделано путем добавления ссылки "Конец лекции" на главной Таблице содержания, при переходе по которой лекция будет завершена. Другой вариант завершения лекции предназначен для последней (согласно логическому порядку) Таблицы содержания в лекции, в этом случае можно не добавлять Конец содержания, лекция будет завершена по достижении последней его страницы.
<li>Когда лекция включает одну или более таблиц содержания, рекомендуется установить параметр "Минимальное количество вопросов" по следующей причине. Дело в том, что этот параметр выставляет нижний предел числа просмотренных страниц из которых складывается оценка. Без этого параметра ученик может посетить одну секцию лекции, ответить на все вопросы правильно и покинуть лекцию с максимальной оценкой.
<li>В дальнейшем, когда имеется Табица содержания, ученик имеет возможность посещать одну и ту же секцию более чем один раз. Стоит отметить, что оценка складывается из числа страниц на которые отвечали <i>один</i> раз. Таким образом повторный ответ на один и то же набор вопросов ни как не увеличивает оценку. (Даже более того, такой ответ занижает оценку так как число просмотренных страниц используется в знаменателе при расчете оценки). Для того чтобы показать ученикам их успеваемость, им демонстрируется в деталях информацию о том, сколько ответов они дали правильно, общее число просмотренных страниц и их текущую оценку по каждой секции (Таблице содержания) лекции.
<li><b>Конец лекции</b> достигается либо явным переходом на конец лекции (из Таблицы содержания) или при переходе на следующую страницу после последеней (согласно логическому порядку). Когда конец лекции достигнут, ученик получает сообщение поздравительного характера и ему показывается его оценка за лекцию (чило правильно отвеченных вопросов/число просмотренных страниц).
<li>Если Конец лекции <b>не</b> не достигнут и студет его просто покидает, то при повторном посещении лекции ученику будет предложено начать лекцию с начала или продолжить с последнего правильно отвеченного вопроса.
<li>Для лекций, которые позволяют пересдачу, учитель может выбрать политику оценки попыток пересдач, к примеру среднюю или максимальную оценку по всем попыткам использовать как конечную оценку за лекцию.
</ol>';
$string['page'] = 'Sahifa : {$a}';
$string['pagecontents'] = 'Sahifa mazmuni (mundarijasi)';
$string['pages'] = 'Sahifalar';
$string['pagetitle'] = 'Sahifa sarlavhasi';
$string['password'] = 'Parol';
$string['passwordprotectedlesson'] = '{$a} – parol bilan himoyalangan dars';
$string['pleasecheckoneanswer'] = 'Iltimos, bitta javob tanlang';
$string['pleasecheckoneormoreanswers'] = 'Iltimos, bitta yoki bir nechta javob tanlang';
$string['pleaseenteryouranswerinthebox'] = 'Iltimos, maydonchaga javobingizni kiriting';
$string['pleasematchtheabovepairs'] = 'Iltimos, moslikni o\'rnating';
$string['pluginname'] = 'Dars';
$string['pointsearned'] = 'Olingan ballar';
$string['postsuccess'] = 'Muvaffaqiyatli jo\'natildi';
$string['practice'] = 'Mashq tariqasidagi dars';
$string['practice_help'] = '<p>Тренировочная лекция не отображается в журнале оценок.</p>';
$string['preview'] = 'Ko\'rib chiqish';
$string['previewlesson'] = '{$a} ni ko\'rib chiqish';
$string['previouspage'] = 'Oldingi sahifa';
$string['progressbar'] = 'O\'zlashtirish oynasi';
$string['progressbar_help'] = '<p>Показать Индикатор выполнения на страницах лекции. На данный момент иникатор выполнения корректно работает только для лекций с линейной последовательностью страниц.</p>
<p>При подсчете используется количество пройденных учеником страниц и правильно отвеченных вопросов. Кроме того, кластеры и страница в них считаются как одна страница, конец кластеров и разделов не учитывается.
<p> Примечание: стиль используемый по умолчанию недостаточно впечатляющий ;) Любой его параметр  можно определить в файле mod/lesson/styles.php.';
$string['progressbarteacherwarning'] = '{$a} uchun o\'zlashtirish oynasi ko\'rsatilmaydi';
$string['qtype'] = 'Sahifa turi';
$string['question'] = 'Savol';
$string['questionoption'] = 'Savol parametri (savol turiga bog\'liq)';
$string['questiontype'] = 'Savol turi';
$string['randombranch'] = 'Tasodifiy sahifa';
$string['randompageinbranch'] = 'Tasodifiy savol';
$string['rank'] = 'Qator';
$string['rawgrade'] = 'Qayta ishlanmagan baho';
$string['receivedcredit'] = 'Olingan imkoniyat(kredit)';
$string['redisplaypage'] = 'Sahifani qaytadan ko\'rsatish';
$string['report'] = 'Hisobot';
$string['reports'] = 'Hisobotlar';
$string['response'] = 'Javobga sharh';
$string['retakesallowed_help'] = '<p>Этот параметр определяет возможность прохождения учеником лекции более чем один раз. К примеру, учитель решил, что лекция содержит материал, который ученик должен знать безупречно. В этом случае должна быть предусмотрена возможность повторно пройти лекцию. Если материал лекции используется в качестве экзамена, рекомендуется исключить возможность пересдачи.</p>

<p>Когда ученику разрешено пересдавать лекцию, оценка показанная на странице оценок может быть либо <b>средняя</b> по всем попыткам пересдачи, либо <b>лучшая</b> из них. Следующий параметр какая из этих политик оценки используется в лекции.</p>

<p>Обратите внимание, что <b>анализ вопроса</b> вседа использует ответы из первой попытки, результаты последующих пересдач игнорируются.</p>

<p>По умолчанию эта опция установлена в <b>Нет</b>, это означает, что ученики  не могут повторно проходить лекцию. Подразумевается, что только при исключительных обстоятельствах эта опция устанавливается в <b>Да</b>.';
$string['returnto'] = '{$a} ga qaytish';
$string['returntocourse'] = 'Kursga qaytish';
$string['review'] = 'Ko\'rib chiqish';
$string['reviewlesson'] = 'Darsdagi javoblarni o\'zgartirish';
$string['reviewquestionback'] = 'Ha, yana bir marta urinib ko\'raman';
$string['reviewquestioncontinue'] = 'Yo\'q, keyingi savolga o\'tishni hohlayman';
$string['sanitycheckfailed'] = 'Tekshirishdagi xato: Bu urinish o\'chirib yuborilgan';
$string['savechanges'] = 'O\'zgartirishlarni saqlash';
$string['savechangesandeol'] = 'Barcha o\'zgartirishlarni saqlab dars ohiriga o\'tish';
$string['savepage'] = 'Sahifani saqlash';
$string['score'] = 'Javob uchun ballar';
$string['scores'] = 'Ballar';
$string['secondpluswrong'] = 'Mutlaqo (unchalik) to\'g\'ri emas. Yana urinib ko\'rasizmi?';
$string['showanunansweredpage'] = 'Noto\'g\'ri javob berilgan savollarni ko\'rsatish';
$string['showanunseenpage'] = 'Faqat yangi savollarni ko\'rsatish';
$string['singleanswer'] = 'Yakka javob';
$string['skip'] = 'Harakatlanishni o\'tkazib yuborish';
$string['slideshow'] = 'Slayd-shou';
$string['slideshowbgcolor'] = 'Slayd-shou fonining rangi';
$string['slideshowheight'] = 'Slayd balandligi';
$string['slideshow_help'] = '<p>Опция включает показ лекции как слайд-шоу, с фиксированной шириной, высотой, и заданным цветом фона слайдов. Если ширина или высота презентации будет выходить за границы страницы, будут использованы основанные на каскадних талицах стилей (css) линейки прокрутки.
Вопросы не отображаются в режиме Слайд-шоу, по умолчанию только страницы (карточки-рубрикаторы) будут показаны в этом режиме. Кнопки "Вперед" и "Назад" будут отображаться в левом и правом углу. Прочие кнопки будут расположены по центру.</p>';
$string['slideshowwidth'] = 'Slayd kengligi';
$string['startlesson'] = 'Darsni boshlash';
$string['studentattemptlesson'] = '{$a->lastname} {$a->firstname} Urinish raqami: {$a->attempt}';
$string['studentname'] = '{$a} talaba ismi';
$string['studentoneminwarning'] = 'Diqqat! Darsni yakunlash uchun ixtiyoringizda bir yoki kamroq daqiqa qoldi.';
$string['studentresponse'] = '{$a} ning javobi';
$string['submitname'] = 'Ismni jo\'natish';
$string['teacherjumpwarning'] = '{$a->cluster} sakrash yoki {$a->unseen} sakrash darsda ishlatilmoqda. Keyingi sahifa sakrashi o\'rniga ishlatiladi. Bu sakrashlarni sinash uchun talaba bo\'lib kirish kerak.';
$string['teacherongoingwarning'] = 'Joriy ball faqat talaba uchun aks ettiriladi. Joriy ballni sinash uchun biror talaba nomidan kiring.';
$string['teachertimerwarning'] = 'Taymer faqat talaba uchun aks ettiriladi. Taymerni sinash uchun biror talaba nomidan kiring.';
$string['thatsthecorrectanswer'] = 'Bu to\'g\'ri javob';
$string['thatsthewronganswer'] = 'Bu noto\'g\'ri javob';
$string['thefollowingpagesjumptothispage'] = 'Keyingi sahifalardan bu sahifaga o\'tish amalga oshiriladi';
$string['thispage'] = 'Joriy sahifa';
$string['timeremaining'] = 'Qolgan vaqt';
$string['timespenterror'] = 'Darsda kamida {$a} daqiqa sarf eting';
$string['timespentminutes'] = 'Sarflangan vaqt (daqiqalarda)';
$string['timetaken'] = 'Sarflangan vaqt';
$string['topscorestitle'] = 'To\'plangan yuqori {$a} ballar';
$string['unseenpageinbranch'] = 'Ko\'rib chiqilmagan savol';
$string['unsupportedqtype'] = '({$a}) yordamchi izohlar berilmagan savol turi';
$string['updatedpage'] = 'Sahifa yangilandi';
$string['updatefailed'] = 'Yangilanish ro\'y bermadi';
$string['usemaximum'] = 'Maksimal Baho';
$string['usemean'] = 'O\'rtacha Baho';
$string['usepassword'] = 'Dars parol bilan himoyalangan';
$string['usepassword_help'] = '<p>Эта опция потребует пароль у ученика для прохождения лекции.</p>';
$string['viewgrades'] = 'Baholarni ko\'rish';
$string['viewhighscores'] = 'YUqori natijalar ro\'yxatini ko\'rish';
$string['viewreports'] = 'Tamomlangan {$a->attempts} ni ko\'rish {$a->student} urinishlarini';
$string['welldone'] = 'A\'lo!';
$string['whatdofirst'] = 'Birinchi navbatda nima qilmoqchisiz?';
$string['wronganswerjump'] = 'Noto\'g\'ri javobdagi o\'tish';
$string['wronganswerscore'] = 'Noto\'g\'ri javob uchun ballar';
$string['wrongresponse'] = 'Noto\'g\'ri javobga sharh';
$string['xattempts'] = '{$a} urinishlar';
$string['youhaveseen'] = 'Bu dars ustida avval ishlagansiz.<br /> To\'xtagan joyingizdan davom etish hoxlaysizmi?';
$string['youmadehighscore'] = 'Yuqori natijalar ro\'yxatiga olib chiqdingiz';
$string['youranswer'] = 'Javobingiz';
$string['yourcurrentgradeis'] = 'Sizning joriy bahongiz - {$a}';
$string['yourcurrentgradeisoutof'] = 'Sizning jami {$a->grade} dan shu lahzadagi bahoingiz {$a->total}';
$string['youshouldview'] = 'Siz hech bo\'lmaganda ko\'zdan kechirib chiqishingiz kerak: {$a}';
