<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'uz', branch 'MOODLE_24_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'O\'chirishga ruxsat etish';
$string['allowrenames'] = 'Qayta nomlashga aruxsat etish';
$string['deleteerrors'] = 'Xatolarni o\'chirish';
$string['errors'] = 'Xatolar';
$string['nochanges'] = 'O\'zgarishlar yo\'q';
$string['uploadpictures'] = 'Foydalanuvchi rasmini yuklash';
$string['uploadusers'] = 'Foydalanuvchilarni yuklash';
$string['uploadusers_help'] = '<h2>Загрузка пользователей</h2>
<p> Во-первых, отметим, что <strong> обычно нет необходимости импортировать списки пользователей</strong> - чтобы уменьшить вашу собственную работу по обслуживанию, вы должны сначала изучить методы аутентификации, которые не требуют ручного вмешательства, например использовать существующие внешние баз данных или разрешить пользователям создавать их учетные записи. См. методы аутентификации в меню "Администрирование". </p>
<p> Если вам все-же необходимо импортировать многочисленные учетные записи пользователей текстовым файлом, то вы должны форматировать ваш файл следующим образом: </p>
<ul>
<li>Каждая строка файла содержит одну запись</li>
<li>Каждая запись - ряд данных, отделенных запятыми</li>
<li>Первая запись файла является особенной и содержит список имен полей. Они определяют формат остальной части файла.
<blockquote>
<p><strong>Требования к именам полей:</strong> эти поля должен быть включены в первую запись; они определяют для каждого пользователя: </p>
<p><font color="#990000" face="Courier New, Courier, mono">username, password, firstname, lastname, email</font></p>
<p>перевод (в файле не использовать!):<br/><br/><code class="example1"> логин (имя пользователя), пароль, Имя, Фамилия, адрес эл.почты</code></p>
<p> <strong>  Поля по умолчанию: </strong> они не обязательны; если они не включены, тогда принимаются значения, заданные администратором</p>
<p><font color="#990000" face="Courier New, Courier, mono">institution, department, city, country, lang, auth, timezone</font> </p>

<p>перевод (в файле не использовать!):<br/><br/><code class="example1">Организация, отдел, город, страна, язык, метод аутентификации, часовой пояс</code> </p>
<p> <strong> Дополнительные поля: </strong> все они являются полностью дополнительными. Названия курса в виде "сокращенного названия курса" - в этом случае пользователь будет зарегистрирован как ученик в этом курсе. Названия групп должны быть связанными с соответствующими курсами, то есть группа1 в курсе1, и т.д. </p>
<p> <font color="#990000" face="Courier New, Courier, mono">idnumber, icq, phone1, phone2, address, url, description, mailformat, maildisplay, htmleditor, autosubscribe, course1, course2, course3, course4, course5, group1, group2, group3, group4, group5, type1, type2, type3, type4, type5</font></p>

<p>перевод (в файле не использовать!):<br/><br/> <code class="example1">номер id, icq, телефон 1, телефон 2, адрес, url сайта, описание, формат почты, показать e-mail, html-редактор, подписка, курс1, курс2, курс3, курс4, курс5, группа1, группа2, группа3, группа4, группа5, тип1, тип2, тип3, тип4, тип5, роль1, роль2, роль3, роль4, роль5</code></p>
</blockquote>
</li>
<li>Запятые, разделяющие значения данных, должны быть закодированы как &amp;#44 - скрипт автоматически расшифрует их обратно в запятые.  </li>
 <li>Для логических полей используйте "0" для лжи и "1" - для истины. </li>
<li>Типы используются, чтобы сказать Мудл, является ли пользователь учеником или учителем, если соответствующий курс существует (например, type2 соответствует course2). 1 = Ученик, 2 = Редактирующий учитель, и 3 = Нередактирующий учитель (ассистент). Если тип оставляют незаполненным (пробел), или если никакой курс не определен, то пользователь - ученик по умолчанию.</li>
<li>Для курсов используется краткое наименование; для групп - наименование группы; для ролей используется id.</li>
<li>Примечание: Если пользователь уже зарегистрирован в базе данных пользователя Мудл, то этот сценарий возвратит userid для этого пользователя, и зарегистрирует пользователя как ученика в любом из указанных курсов, НЕ ОБНОВЛЯЯ его другие личные данные. </li>
</ul>
<p> Далее - пример действующего файла импорта: </p>
<p><code>username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1, type1<br />
jonest, verysecret, Tom, Jones, jonest@someplace.edu, en, 3663737, 1, Intro101, Section 1, 1<br />
reznort, somesecret, Trent, Reznor, reznort@someplace.edu, en_us, 6736733, 0, Advanced202, Section 3, 3
</code></p>
<p><b>ВНИМАНИЕ: Скрипт не поддерживает кириллицу, поэтому при его использовании приходиться применять транслитерацию для русских имен и фамилий!</b></p>
<h2>Обновление существующих учетных записей</h2>
<p> По умолчанию Мудл предполагает, что вы будете создавать новые учетные записи, и запись будет пропущена, если имя пользователя уже существует. Однако, если вы установите "Обновить существующие учетные записи" в значение <b>"Да"</b>, то существующая запись будет обновлена. </p>
<p> Обновляя существующие учетные записи, вы можете также изменить имя пользователя. Выберите "Позволить переименование" в <b> "Да" </b> и включите в ваш файл поле, названное <code class="example1">oldusername</code>. </p>
<p> <b> Предупреждение: </b> любое ошибочное обновление может плохо воздействовать на существующие учетные записи ваших пользователей. Будьте осторожны, используя варианты обновления! </p>';
$string['uploadusersresult'] = 'Foydalanuvchilar natijalarini yuklash';
$string['useraccountupdated'] = 'Foydalanuvchi yangilandi';
$string['userdeleted'] = 'Foydalanuvchi o\'chirildi';
$string['userrenamed'] = 'Foydalanuvchi qayta nomlandi';
$string['userscreated'] = 'Foydalanuvchi yaratildi';
$string['usersdeleted'] = 'Foydalanuvchi o\'chirildi';
$string['usersrenamed'] = 'Foydalanuvchi qayta nomlandi';
$string['usersskipped'] = 'Foydalanuvchilar o\'tkazi yuborildi';
$string['usersupdated'] = 'Foydalanuvchilar yangilandi';
$string['uubulkall'] = 'Hamma foydalanuvchilar';
$string['uubulknew'] = 'Yangi foydalanuvchilar';
$string['uubulkupdated'] = 'Yangilangan foydalanuvchilar';
$string['uuoptype'] = 'Yuklash turi';
$string['uupasswordnew'] = 'Foydalanuvchining yangi paroli';
$string['uupasswordold'] = 'Foydalanuvchining mavjud paroli';
